Win2000 compatibility

Peter Rosin peda@lysator.liu.se
Thu Apr 12 20:32:00 GMT 2012


Andy wrote:
> MSDN no longer supports Windows 2000. Even something as basic as
> CreateFile() now allegedly requires at least Windows XP.

In some cases it still mentions Win2k though, such as for
MessageBox().  I wonder why there's a difference?  Probably
depends on the dll the api is located in.  Anyway, crap!

Cheers,
Peter

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list